@police

  重要なお知らせ


平成23年6月15日
警察庁

アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Reader および Adobe Acrobat において、意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Adobe Reader X(10.0.1) 及び それ以前(Windows用)
  • Adobe Reader X(10.0.3) 及び それ以前(Macintosh用)
  • Adobe Reader 9.4.4 及び それ以前
  • Adobe Reader 8.2.6 及び それ以前
  • Adobe Acrobat X(10.0.3) 及び それ以前
  • Adobe Acrobat 9.4.4 及び それ以前
  • Adobe Acrobat 8.2.6 及び それ以前

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Reader および Adobe Acrobat を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト



Copyright(c)2009 警察庁/National Police Agency